header {
  transition: all 0.3s ease-in;
  background: var(--white);
}
.header {
  padding: 3rem 0;
  border-bottom: 0.05rem solid var(--border-color);
}
.header .favicon {
  display: none;
}
header.scroll-active {
  position: sticky;
  top: 0;
  z-index: 22;
}
header .logo {
  position: relative;
}

header.scroll-active .top-logo {
  display: block;
  opacity: 1;
  transform: translateY(0);
}
header.scroll-active .bottom-logo {
  display: none;
}
header.scroll-active .bottom-logo {
  display: none;
  opacity: 0;
}

.top-logo {
  display: none;
  opacity: 0;
  transform: translateY(-10px);
  transition: opacity 0.3s ease, transform 0.3s ease;
}
.favicon-logo {
  display: none;
  opacity: 0;
  transform: translateY(-10px);
  transition: opacity 0.3s ease, transform 0.3s ease;
}
header.scroll-active .favicon-logo {
  display: block;
  opacity: 1;
  transform: translateY(0);
}
header.scroll-active .favicon-logo img {
  max-height: 3rem;
}
.bottom-logo {
  top: -4rem;
  z-index: 2;
}
header .logo img {
  max-height: 4rem;
  display: block;
  margin: auto;
}
body.menu-open .bottom-logo {
  display: none;
}
.bottom-logo .favicon {
  background: var(--white);
  padding: 0 8rem;
  margin-bottom: 1rem;
}
.menu-icon {
  height: 2.4rem;
  width: 2.4rem;
}
.menu-links {
  column-gap: 3rem;
}
.menu-links li a {
  font-size: 1.2rem;
  font-weight: 500;
  line-height: 1.465rem;
  letter-spacing: 0.05em;
  color: var(--menu-color);
  text-transform: uppercase;
}
.search-icon {
  height: 2rem;
  width: 2rem;
}
.logo-icon {
  width: 6.5rem;
  height: 3.9rem;
}
/* sub menu */
.menu-container {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 22;
  height: 100%;
}
.menu-container .menu-box {
  width: 50%;
  position: relative;
  z-index: 2;
  background: var(--white);
  height: 100vh;
  overflow-y: auto;
}

.overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000000cc;
  cursor: pointer;
  z-index: 1;
}
.action-menu {
  padding: 2rem;
  border-bottom: 0.05rem solid var(--border-color);
  background: var(--white);
  z-index: 1;
  position: sticky;
  top: 0;
}
.menu-list {
  padding: 2rem;
}
.menu-list li a {
  color: var(--light-black);
  font-size: 1.4rem;
  line-height: 2.4rem;
  letter-spacing: 0.02em;
  display: block;
  margin-bottom: 1rem;
}

.menu-list li a.text-primary {
  color: var(--primary-color);
}
.submenu-head .heading h2 {
  font-size: 1.8rem;
  font-weight: 400;
  line-height: 2.41rem;
  letter-spacing: 0.12em;
}
.submenu-head ul {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 1rem;
}
.submenu-action .btn {
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 2rem;
  letter-spacing: 0.15em;
  column-gap: 3rem;
  border-radius: 5rem;
  color: var(--primary-color);
  border: 0.1rem solid var(--primary-color);
  width: 100%;
  padding: 1.5rem 3rem;
}

.article h1 {
  font-size: 4rem;
  font-weight: 300;
  line-height: 5rem;
  letter-spacing: 0.015em;
  margin-bottom: 1rem;
}
.article-heading .ev {
  line-height: 1.4rem;
  letter-spacing: 0.05em;
}

.article-heading p {
  line-height: 2.4rem;
  letter-spacing: 0.025em;
}
.article-heading {
  border-bottom: 0.05rem solid var(--border-color);
  padding-bottom: 1.5rem;
}
.user-img {
  display: flex;
}
.user-img img {
  height: 5rem;
  width: 5rem;
  object-fit: cover;
  border-radius: 50%;
  border: 0.1rem solid var(--white);
}
.user-img img:not(:first-of-type) {
  margin-left: -1rem;
}
.author-info :is(p, a) {
  line-height: 2.4rem;
  letter-spacing: 0.02em;
}
.featured-img img {
  display: block;
  margin-bottom: 2rem;
  border-radius: 1.5rem;
  height: auto;
  width: 100%;
  object-fit: cover;
}
.article-container :is(p, li) {
  font-size: 2rem;
  line-height: 3.5rem;
  margin-bottom: 3rem;
  letter-spacing: 0.05em;
}
.article-container figure figcaption {
  font-size: 1.6rem;
  line-height: 1.936rem;
  letter-spacing: 0.06em;
  margin: 2rem 0;
  text-align: center;
}
.article-container ul {
  list-style-type: disc;
  padding-inline-start: 2.5rem;
}
.article-container ol {
  list-style-type: decimal;
  padding-inline-start: 1.5rem;
}
.article-container :is(h2, h3, h4, h5, h6) {
  font-weight: 700;
  font-size: 3rem;
  margin: 3.5rem 0;
  line-height: 3.5rem;
  letter-spacing: 0.05em;
}

.article-content img {
  display: block;
  border-radius: 1rem;
  margin: 0 auto;
  width: auto;
  height: auto;
}
.article-container table {
  border: 0.05rem solid var(--border-color-4);
  width: 100%;
  overflow: auto;
  padding: 2rem 0 4rem;
  margin: 3.5rem 0;
  display: block;
  border-radius: 0.5rem;
}
.article-container table :is(th, td) {
  border: 0;
  font-size: 2rem;
  line-height: 2.4rem;
  letter-spacing: 0.02em;
  padding: 1.2rem 2rem;
}
.article-container table th {
  font-weight: 700;
}
.article-container table tbody tr:nth-child(even) {
  background: var(--light-bg-2);
}
.article-container .wp-block-table .has-fixed-layout {
  table-layout: initial;
}
.article-container .wp-block-table td,
.wp-block-table th {
  white-space: nowrap;
}
.article-content figure {
  margin-bottom: 4rem;
}
.insta-image img {
  box-shadow: 0px 4px 4px 0px #00000040;
}
.tags a {
  font-size: 2rem;
  color: var(--primary-color);
  display: block;
  line-height: 3.5rem;
}
.tags ul {
  row-gap: 1rem;
}
#rank-math-toc {
  background: var(--light-bg);
  padding: 4rem 8rem;
  margin-bottom: 6rem;
  margin-top: 5rem;
}
#rank-math-toc ul {
  list-style-type: disc;
  padding-inline-start: 2rem;
  margin: 0;
}
#rank-math-toc ul li a {
  color: var(--light-black);
  text-decoration: underline;
}
#rank-math-toc ul li {
  font-size: 2rem;
  line-height: 5rem;
  letter-spacing: 0.02em;
  margin-bottom: 0;
}
.author-details {
  border: 0.1rem solid var(--border-color-2);
  border-radius: 0.4rem;
  padding: 2rem;
  box-shadow: 0px 1px 4px 0px #00000014;
}
.author-details img {
  height: 8.1rem;
  width: 8.1rem;
  border-radius: 50%;
  border: 0.1rem solid var(--primary-color);
  object-fit: cover;
}
.author-details a {
  line-height: 2.4rem;
}
.author-details span {
  line-height: 1.9rem;
}
.author-details .author-content {
  padding-left: 11rem;
}

/* read card */
.read-next-container {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 5rem 10rem;
}
.read-card .card-title {
  border-bottom: 0.1rem solid var(--border-color);
  padding-bottom: 1rem;
  line-height: 2.3rem;
  letter-spacing: 0.015em;
}
.read-card .card-title a {
  color: var(--secondary-color);
}

.read-card .card-img img {
  border-radius: 0.5rem;
  display: block;
  margin-bottom: 1.5rem;
  width: 100%;
  object-fit: cover;
  height: auto;
}

/* subscribe */
.news-letter {
  padding: 5rem 0;
}
.subscribe-newsletter {
  border: 0.2rem solid var(--border-color-3);
  border-radius: 0.2rem;
  padding: 4rem;
}
.subscribe-newsletter .form-control {
  border: 0.1rem solid var(--grey-color);
  height: 5.4rem;
  background: var(--white);
  font-size: 1.6rem;
  line-height: 1.9rem;
  padding: 1rem;
  border-right: 0;
  width: 53rem;
  border-radius: 0.3rem 0 0 0.3rem;
}
.subscribe-newsletter .btn {
  background: #ff4400;
  font-size: 1.6rem;
  font-weight: 700;
  border-radius: 0.5rem;
  padding: 1rem 4rem;
  color: var(--white);
  margin-left: -0.2rem;
  white-space: nowrap;
}

@media (min-width: 768px) {
  .article .container {
    width: 67%;
  }
  .read-card.article .card-img img {
    height: 29.3rem;
  }
  .custom-width {
    padding: 0 13rem;
  }
  .footer-bottom .container {
    max-width: 50%;
  }
  .menu-container {
    top: 8.4rem;
  }
  header.scroll-active .menu-container {
    top: 10.5rem;
  }
  .menu-container .menu-box {
    width: 100%;
    height: auto;
  }
  .menu-list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    column-gap: 4rem;
    padding: 3rem;
    background: var(--light-bg-3);
  }
  .submenu-head ul {
    display: block;
  }
  .menu-list .my-30 {
    margin-top: 0;
  }
  .submenu-head .heading h2 {
    font-size: 2.4rem;
    line-height: 2.721rem;
    letter-spacing: 0.12em;
  }
  .menu-list li a {
    font-size: 2rem;
    line-height: 2.4rem;
    letter-spacing: 0.02em;
    margin-bottom: 1.5rem;
  }
  .menu-list li:last-child a {
    margin: 0;
  }
  .menu-container {
    transform: translateY(-200%);
    transition: all 0.5s ease-in;
    opacity: 0;
  }
  .menu-container.open {
    transform: translateY(0);
    opacity: 1;
  }
}

/* footer */
.footer-top-container {
  padding: 5rem 0;
  background: var(--white);
  box-shadow: 0px -1px 4px 0px #00000040;
}
.footer-top {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 5rem;
}
.footer-items h3 {
  font-size: 2rem;
  line-height: 2.4rem;
  letter-spacing: 0.02em;
  margin-bottom: 2rem;
}
.footer-items ul li a {
  font-size: 1.4rem;
  line-height: 2.38rem;
  letter-spacing: 0.02em;
  color: var(--grey-color);
  position: relative;
  padding-right: 1.5rem;
  margin-right: 1rem;
  border-right: 0.2rem solid var(--border-color);
}
.footer-items ul li:last-child a {
  padding: 0;
  margin: 0;
  border: 0;
}

.footer-bottom {
  padding: 5rem 0 2rem;
/*   background: var(--primary-color); */
  background: #ff4400;		
  color: var(--white);
}
.social-links svg {
  height: 1.8rem;
  width: 1.8rem;
  fill: var(--white);
}

.footer-bottom .copyright {
  line-height: 1.68rem;
}

.footer-bottom .bootom-title {
  line-height: 1.963rem;
  letter-spacing: 0.02em;
  text-align: center;
}

.poll-results-title {
  font-weight: bold;
  font-size: 1.8rem;
  margin-bottom: 1rem;
}

.poll-results-list {
  list-style-type: none;
  padding: 0;
}

.poll-results-list li {
  margin-bottom: 1rem;
}

.result-bar {
  height: 2rem;
  background-color: var(--red);
  margin-top: 0.5rem;
  color: var(--white);
  text-align: center;
  line-height: 2rem;
  font-weight: bold;
}

.poll-card .success-message {
  background-color: #d4edda;
  color: #155724;
  padding: 1rem;
  border: 0.01rem solid var(--border-color);
  margin-top: 1.5rem;
}

.poll-card button[disabled] {
  opacity: 0.6;
  cursor: not-allowed;
}


.dropdown-menu-item {
  position: absolute;
  top: 100%;
  left: 0;
  background-color: var(--white);
  border: 0.1rem solid var(--border-color);
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
  min-width: 17rem;
  visibility: hidden;
  opacity: 0;
  transform: translateY(1rem);
  transition: opacity 0.3s ease, transform 0.3s ease, visibility 0.3s ease;
  z-index: 10;
  border-radius: 0.6rem;
}

.dropdown-menu-item li {
  border-bottom: 0.1rem solid var(--border-color);
}

.dropdown-menu-item li:last-child {
  border-bottom: none;
}

.dropdown-menu-item li a {
  padding: 1rem;
  text-decoration: none;
  color: var(--secondary-color-color) !important;
  display: block;
  transition: background-color 0.3s ease, color 0.3s ease;
}

.dropdown-menu-item li a:hover {
  background-color: var(--primary-color) !important;
  color: var(--white) !important;
}
.dropdown-menu {
  position: relative;
}
.dropdown-menu:hover .dropdown-menu-item,
.dropdown-menu-item :hover {
  visibility: visible;
  opacity: 1;
  transform: translateY(0);
}
.menu-list li .dropdown-menu-item a {
  margin-bottom: 0;
}


.toolbar .live-icon {
  display: inline-block;
  position: relative;
  top: calc(50% - 5px);
  background-color: red;
  width: 10px;
  height: 10px;
  margin-left: 20px;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-radius: 50%;
  z-index: 1;
}
.toolbar .live-icon:before {
  content: "";
  display: block;
  position: absolute;
  background-color: rgba(255, 0, 0, 0.6);
  width: 100%;
  height: 100%;
  border-radius: 50%;
  -webkit-animation: live 2s ease-in-out infinite;
          animation: live 2s ease-in-out infinite;
  z-index: -1;
}

@-webkit-keyframes live {
  0% {
    transform: scale(1, 1);
  }
  100% {
    transform: scale(3.5, 3.5);
    background-color: rgba(255, 0, 0, 0);
  }
}

@keyframes live {
  0% {
    transform: scale(1, 1);
  }
  100% {
    transform: scale(3.5, 3.5);
    background-color: rgba(255, 0, 0, 0);
  }
}
/*.toolbar {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  height: 100vh;
  width: 100vw;
}*/

.toolbar.btn {
  display: block;
  font-weight: 700;
  position: relative;
  padding: 13px 25px;
  text-decoration: none;
  color: #333;
  border-radius: 50px;
  transition: all 0.2s;
  z-index: 1;
  outline: none;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
}
.toolbar.btn:hover {
  transform: translateY(-5px);
/*  padding: calc(13px * 1.2) calc(25px * 1.2);*/
/*  padding-right: calc(22px * $btnPaddingScalePlus);*/
  border: none;
  box-shadow: 0px 1px 3px #1eaf57;
}
.toolbar.btn:hover > span:before {
  -webkit-animation: none;
          animation: none;
}
.toolbar.btn:active {
  transform: translateY(0px);
  padding: calc(13px * 0.95) calc(25px * 0.95);
  box-shadow: inset 0px 2px 1px #02679e;
}

.toolbar.btn_transparent {
  border: 0px;
  border-radius: 0px;
  padding: 13px 25px;
  color: #fff;
  box-shadow: none;
}
.toolbar.btn_transparent:hover {
  box-shadow: none;
  background-color: inherit;
}

.toolbar.btn_live {
  padding-right: 22px;
}
  .hidden-desk{
    display: none;
  }

@media only screen and (max-width: 500px) {
/*  .toolbar {
    flex-direction: column;
    padding-left: 50px;
    padding-right: 50px;
  }*/

  .toolbar.btn {
    width: 63px;
  }

 .toolbar.btn  span.live-icon {
    position: absolute;
    right: -16px;
  }
}
@media only screen and (max-width: 350px) {
.toolbar.btn {
    width: 100%;
  }
}


.pagination-section{
      text-align: center;
    margin-top: 6%;
}

.pagination-section a{
    padding-right: 25px;
    color: #37a65e;
    font-size: 19px;
}

@media (max-width: 768px) {

.pagination-section{
    margin-top: 10%;
}

.pagination-section a{
      padding-right: 20px;
    font-size: 16px;
}

 .hidden-desk{
    display: block;
    flex: 2;
        padding-left: 16px;
  }
  .flex-new-width-1{
    flex: 1;
  }
  .flex-new-width-2{
    flex: 2;
  }

  body.home header .flex-new-width-1:nth-of-type(1){
    flex: 2;
  }
  body.home header.scroll-active .flex-new-width-1:nth-of-type(1){
    flex: 1;
  }
.toolbar.btn{
      padding: 0px !important;
    width: 29px !important;
    text-align: right !important;
}

.toolbar.btn span.live-icon{
          right: -16px !important;
}


  }


  .page-id-1898 h1{
    display: none;
  }

  article#post-1898 .post-thumbnail{
    display: none;
  }